@charset "utf-8";

@import "reset.css";

/*基本のスタイル---------------------------------------------------------------------------------*/
html {
	height: 100%;
}
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	text-align: center;
	background-image: url(../img/bgBody.jpg);
	background-repeat: repeat;
	height: 100%;
}
div#content {
	width: 813px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
div#header {
	background-image: url(../img/bgHead.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 100%;
	text-align: left;
}
h1 {
	height: 94px;
	width: 206px;
	text-indent: -9999px;
}
hr {
	width: 515px;
	margin: 0px;
	padding: 0px;
}
/*-------------------------------------------------------------------------基本のスタイルここまで*/



/*フォントスタイル-------------------------------------------------------------------------------*/
.style1 {
	font-weight: bold;
	color: #006666;
}

.style2 {
	font-weight: bold;
	color: #FF0000;
}
.style3 {
	font-weight: bold;
	color: #3696FF;
}
.style4 {
	font-weight: bold;
	color: #F59CC8;
}
.style5 {
	font-weight: bold;
	color: #00A4D3;
}
.style6 {
	font-weight: bold;
	color: #E65866;
}
.style7 {
	font-weight: bold;
	color: #F18372;
}
.style8 {
	font-weight: bold;
	color: #789930;
}
.style9 {
	text-decoration: line-through;
}

a:link {
	color: #FF9900;
	text-decoration: underline;
}
a:visited {
	color: #990000;
	text-decoration: underline;
}
a:hover {
	color: #0099FF;
	text-decoration: underline;
}
a:active {
	color: #0099FF;
	text-decoration: underline;
}
.menu a:link {
	color: #006666;
	text-decoration: underline;
}
.menu a:visited {
	color: #006666;
	text-decoration: underline;
}
.menu a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.menu a:active {
	color: #FF6600;
	text-decoration: underline;
}
.utikesi {
	text-decoration: line-through;
}

/*-----------------------------------------------------------------------フォントスタイルここまで*/



/*インデックスページ-----------------------------------------------------------------------------*/
#index .main {
	height: 600px;
	width: 779px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/index.jpg);
	background-repeat: no-repeat;
}
#index .main div {
	height: auto;
	width: auto;
	padding-top: 33.5em;
}
/*グローバルメニューのスタイル--------------------------------------------------------------------*/
ul#menu {
	height: auto;
	width: auto;

}
ul#menu li {
	height: auto;
	width: auto;
}

/*レフトコンテンツ-----------------------------------------------------------------------------------*/
div#mainContent {
	height: 100%;
	width: 781px;
	background-image: url(../img/bg_main.jpg);
	background-repeat: repeat-y;
	padding-left: 20px;
	background-position: 0px;
	padding-right: 1em;
}
*html div#mainContent {
	height: 100%;
	background-image: url(../img/bg_main.jpg);
	background-repeat: repeat-y;
	background-position: 0px;
	padding-right: 0px;
	padding-left: 19px;
	width: 100%;
}
#contact div#mainContent {
	height: 800px;
	width: 781px;
	background-image: url(../img/bg_main.jpg);
	background-repeat: repeat-y;
	padding-left: 20px;
	background-position: 0px;
	padding-right: 1em;
}
*html #contact div#mainContent {
	height: 100%;
	background-image: url(../img/bg_main.jpg);
	background-repeat: repeat-y;
	background-position: 0px;
	padding-right: 0px;
	padding-left: 19px;
	width: 100%;
}
#support_form div#mainContent {
	height: 1000px;
	width: 781px;
	background-image: url(../img/bg_main.jpg);
	background-repeat: repeat-y;
	padding-left: 20px;
	background-position: 0px;
	padding-right: 1em;
}
*html #support_form div#mainContent {
	height: 100%;
	background-image: url(../img/bg_main.jpg);
	background-repeat: repeat-y;
	background-position: 0px;
	padding-right: 0px;
	padding-left: 19px;
	width: 100%;
}
div#leftContent {
	width: 220px;
	float: left;
	height: 100%;
	margin-right: auto;
	margin-left: 0px;
}
div#rightContent {
	width: 550px;
	margin-left: auto;
	text-align: left;
	background-image: url(../img/bg_kihiro.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: 0px;
	height: 100%;
}
.banner {
	width: 100%;
}
.banner img {
	margin-bottom: 0.5em;
}
.google_search {
	width: 100%;
}
div#count {
	width: auto;
	padding-top: 1em;
}
/*ライトコンテンツ-----------------------------------------------------------------------------------*/
p#lastUpDate {
	font-weight: bold;
	color: #E65866;
	padding-bottom: 1em;
}
.topics {
	padding-left: 1em;
}
h2#headline {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	height: 27px;
	width: 543px;
	background-image: url(../img/topics.jpg);
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2#event {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	height: 27px;
	width: 543px;
	background-image: url(../img/midashiEventTopics.jpg);
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2#new {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	height: 27px;
	width: 543px;
	background-image: url(../img/new.jpg);
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
div#topimg {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
div#rightContent ul {
	width: 100%;
}
div#rightContent li.date {
	width: 95%;
	margin: 0px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0em;
	padding-bottom: 0px;
	padding-left: 1em;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF6699;
	color: #FF6699;
	background-image: url(../img/li.jpg);
	background-position: left 3px;
	background-repeat: no-repeat;
}
div#rightContent ul li {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	margin-top: 0.5em;
}
.title {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6699;
	width: 95%;
	padding-left: 1em;
}
.img {
	float: left;
}
p.catch {
	font-weight: bold;
	color: #FF0000;
	float: left;
	height: auto;
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}
table {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
td {
	padding: 3px;
	border: 1px solid #FF6699;
	vertical-align: top;
}
td.category {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6699;
	width: 6em;
}
.top_atten{
	margin: auto;
	width: 511px;
	background-color: #FFFFCC;
	border: 1px solid #FF3300;
	text-align: left;
	padding: 2px;
}

/*サポートフォームのスタイル------------------------------------------------------*/
#support_form h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_support.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}
/*お問い合わせのスタイル----------------------------------------------------------*/
#contact h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_contact.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}
/*インフォメーションのスタイル----------------------------------------------------*/
#information h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_info.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}
#information .text {
	width: auto;
	padding-bottom: 1em;
	padding-left: 1em;
}
#information h3#contact {
	height: 27px;
	width: 543px;
	background-image: url(../img/info_contact.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}
#information h3#sozai {
	height: 27px;
	width: 543px;
	background-image: url(../img/info_sozai.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}
#information h3#niji {
	height: 27px;
	width: 543px;
	background-image: url(../img/info_niji.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}
/*リンクページのスタイル----------------------------------------------------------*/
#link h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_link.jpg);
	padding-bottom: 0.5em;
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
}
#link div#rightContent table {
	width: 80%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#link div#rightContent table td {
	width: 100%;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*イベントページのスタイル--------------------------------------------------------*/
#event h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_event.jpg);
	padding-bottom: 0.5em;
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
}
/*プロダクトページのスタイル------------------------------------------------------*/
#product h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_product.jpg);
	padding-bottom: 0.5em;
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
}
#product h3 {
	background-color: #FF9999;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	width: auto;
	padding: 3px;
	margin-bottom: 0.5em;
}
#product .text {
	width: 523px;
	padding-bottom: 1em;
	float: left;
	padding-left: 1em;
}
*html #product .text {
	width: 535px;
}
#product .product_img {
	float: left;
	padding: 5px;
	border: 1px dashed #FF9999;
}
#product dl {
	width: auto;
	margin-right: 0px;
	margin-left: auto;
}
#product dl dt {
	float: left;
	margin-right: auto;
	margin-left: 0.5em;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9999;
	width: 80px;
	border: 1px solid #FFFFFF;
	padding: 3px;
}
#product dl dd {
	margin-right: 0px;
	margin-left: auto;
	border: 1px solid #FFFFFF;
	width: auto;
	padding: 3px;
}
/*サポートページのスタイル--------------------------------------------------------*/
#support h2 {
	height: 27px;
	width: 543px;
	background-image: url(../img/top_support.jpg);
	padding-bottom: 0.5em;
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
}
#support h3 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9999;
	padding: 3px;
	width: 511px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
	font-size: 12px;
}
*html #support h3 {
	width: 523px;
}
#support div.text {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	width: 504px;
}
*html #support div.text {
	width: 522px;
}
#support div.text h4 {
	font-size: 12px;
}
#support div.text h3{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
	width: auto;
	padding: 3px;
}
#support .caution {
	width: auto;
	color: #FF6699;
	font-weight: bold;
	border: 1px dashed #FF6699;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
#support dl {
	width: 100%;
}
#support dl dt {
	float: left;
	width: 70%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
}
#support dl dd {
	margin-right: 0px;
	margin-left: auto;
	width: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	text-align: center;
}
/*フッターのスタイル--------------------------------------------------------------*/
div#footer {
	background-image: url(../img/copy_right.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 813px;
	clear: both;
	text-indent: -9999px;
}
